.error-404-recently-viewed-wrapper .out-title-wrapper {
    font-size: 0.4rem;
    color: #606060;
    height: 1.33333rem;
    line-height: 1.33333rem;
}

@media (min-width: 992px) {
    .error-404-recently-viewed-wrapper .out-title-wrapper {
        margin-top: 60px;
        border: none;
        height: initial;
        line-height: initial;
    }
}

.error-404-recently-viewed-wrapper .out-title-wrapper::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background: #d6d6d6;
    top: 50%;
    left: 0;
}

.error-404-recently-viewed-wrapper .out-title-wrapper .out-title {
    font-size: 30px;
    padding: 0 0.4rem;
}

@media (min-width: 992px) {
    .error-404-recently-viewed-wrapper .out-title-wrapper .out-title {
        padding: 0 85PX;
        background-color: #fff !important;
    }
}

.error-404-recently-viewed-wrapper .out-title-wrapper {
    margin-bottom: 0;
}

.error-404-recently-viewed-wrapper .out-title-wrapper::before {
    top: 50%;
}

.error-404-recently-viewed-wrapper .out-title-wrapper .out-title {
    margin-top: 0;
}

.error-404-recently-viewed-wrapper .from_to_recommend-swiper {
    padding: 0 0.4rem;
}

@media (min-width: 992px) {
    .error-404-recently-viewed-wrapper .from_to_recommend-swiper {
        margin: 0 8.5%;
        padding: 40px 0 0;
    }
}

.error-404-recently-viewed-wrapper .from_to_recommend-swiper .gcard-group {
    margin: 0;
}

@media (max-width: 991.98px) {
    .error-404-recently-viewed-wrapper .from_to_recommend-swiper .gcard-group .gcard {
        width: 26.9%;
    }
}

.error-404-recently-viewed-wrapper .recommend_for_you {
    padding: 0 0.4rem;
}

@media (min-width: 992px) {
    .error-404-recently-viewed-wrapper .recommend_for_you {
        margin: 0 8.5%;
        padding: 40px 0 0;
    }
}

.error-404-recently-viewed-wrapper .recommend_for_you .gcard-group {
    margin: 0 -10px;
}

@media (min-width: 992px) {
    .error-404-recently-viewed-wrapper .recommend_for_you .gcard-group .gcard {
        max-width: 20%;
        padding-right: 10px;
        padding-left: 10px;
    }
}

/*@media (max-width: 991.98px) {
    body {
        background-color: #f6f6f6;
    }
}*/

.error-404 {
    text-transform: capitalize;
    padding: 0.32rem;
    font-size: 0.32rem;
}

@media (max-width: 991.98px) {
    .error-404 {
        background-color: #fff;
    }
}

.error-404 a {
    text-decoration: underline;
}

.error-404__gif {
    width: 6.98667rem;
    height: 3.46667rem;
    margin-bottom: 0.26667rem;
}

.error-404__tip {
    margin-top: 0.8rem;
    margin-bottom: 1.33333rem;
    line-height: 2;
}

.error-404__tip .title {
    color: #000;
    font-weight: 400;
    margin-bottom: 0.13333rem;
    font-family: "FuturaStd-Medium";
    font-size: 0.32rem;
}

@media (min-width: 992px) {
    .error-404 {
        padding: 24px;
        font-size: 16px;
    }

    .error-404__gif {
        width: 524px;
        height: 260px;
        margin-bottom: 20px;
    }

    .error-404__tip {
        margin-bottom: 0;
        padding: 70px 0;
    }

    .error-404__tip .title {
        margin-bottom: 25px;
        font-size: 24px;
    }

    .error-404__tip p {
        margin-bottom: 20px;
    }

    .error-404__tip p a {
        margin-right: 10px;
    }
}

@media (max-width: 991.98px) {
    .error-404-recently-viewed-wrapper {
        background-color: #fff;
        margin-top: 0.26667rem;
        padding-top: 0.8rem;
    }
}

/*@media (min-width: 992px) {
    .footer {
        margin-top: 90px;
    }
}*/